=== debian/changelog ===
fteproxy (0.2.19-1) unstable; urgency=low

  [ Kevin P. Dyer ]
  * initial packaging work

  [ Rolf Leggewie ]
  * initial release, upstream version 0.2.19. Closes: #746554
  * mentoring, infrastructure and packaging work to ensure compliance
    with best practice and policy

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 22 Nov 2014 01:28:05 +0800
